ISCSI0000 - Bug #2686

FEP debian8 3.0.4000 se104s00 socketl 0000000-000
11/04/2022 01:41 PM - yufeng wu

Status: Resolved Start date: 11/04/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

\\192.168.2.250\Release\FEP\FEP_V3.0.4_Debian8
[1192.168.2.236 moxa dass20000000000
semodel.dblll1104cl[192.168.2.80Dcdebugll3405[[]
24010000104s

0oooooo
10192.168.2.1900000104c000000moxaFEPO240100
2[00192.168.2.190000

3000000004192.168.2.13000104c000000moxaFEPI2401000s0cketl000000000moxallll

004000000192.168.2.13000104c000000moxaFEPU2401000s0cketlN00000000moxallOON

sshlll00moxaFEPnetstat -ano [1190ipll10240100socketl000on0000

Related issues:
Related to ISCS#FEP - Feature #2691: fep 104sllsocket1000000000

Related to 1ISCSI0000 - Bug #1628: FEPsefepslITCPsocketl00000000000000000so...

Resolved 11/09/2022
Resolved 09/09/2021

11/11/2022

History

#1 - 11/05/2022 08:28 PM - yufeng wu
(100000000000000104c00000 OODOOODDOOOD

#2 - 11/09/2022 11:02 AM - pengfei xu
- Related to Feature #2691: fep 104sl0 sockefl 000000000 added

#3 - 07/31/2023 09:31 AM - yufeng wu

- Status changed from New to Resolved

00ooooo
tcpsl1000000000000000000O00O000D015s00000000000

#4 - 07/31/2023 09:44 AM - yufeng wu

- Related to Bug #1628: FEPI sefepsi TCPsockefl 000000000000000000 sockefi00000000000 added

03/14/2025
